/*
	Name: Global Form Styles
	Description: Default styling for forms.
	Coder: Enrique Ramirez
	Coder URI: http://enrique-ramirez.com
*/

/* Global Styles
===============================================*/
fieldset {
	margin: 1.5em 0;
	padding: 1em;
}

legend {
	font-size: 1.571em;
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: 0 !important;
	margin-bottom: 1.429em;
}

/* Input Types
-----------------------------------------------*/
input[type='text'],
input[type='search'],
input[type='email'],
input[type='url'],
textarea,
input.text {
	background: #fff;
	border: 1px solid #eee;
	color: #555;
	font-family: inherit;
	font-size: 0.917em;
	font-weight: normal;
	padding: 4px 0;	
}

input[type='text']:hover,
input[type='search']:hover,
input[type='email']:hover,
input[type='url']:hover,
textarea:hover,
input.text:hover {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
	cursor: text;
}
input[type='text']:focus,
input[type='search']:focus,
input[type='email']:focus,
input[type='url']:focus,
textarea:focus,
input.text:focus {
	
}

input[type='checkbox'], input[type='radio'],
input.checkbox, input.radio {
}

input[type='submit'], input[type='button'],
input.button {
	border-radius: 5px;
	cursor: pointer;
	font-family: inherit;
	font-size: inherit;
	padding: .3em 2em;
}

input:required, textarea:required {
	outline: 1px dashed #FBC2C4;
}

/* Alignments
-----------------------------------------------*/
.labels-left label {
	clear: left;
	float: left;
	margin-right: .5em;
}
.labels-left input, .labels-left select {float: left;}

.labels-right label {
	float: left;
	margin-left: .5em;
	text-align: right;
}
.labels-right input, .labels-right select {clear: left; float: left;}

.labels-top label {display: block;}
.labels-top input {margin-bottom: 0;}

/* Messages classes
-----------------------------------------------*/
.req {color: red;}
.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .4em 1em;
	text-shadow: none;
}

.error {background-color: #F9DADD !important; border-color: #F9BFC2 !important; color: #CE6065 !important;}
.notice {background-color: #FFF6BF !important; border-color: #FFD324 !important; color: #514721 !important;}
.success {background-color: #CAEFBC !important; border-color: #B0E0A5 !important; color: #61A24E !important;}

input.error {border-style: dashed !important; border-width: 2px !important;}

.error a {color: #8a1f11 !important;}
.notice a {color: #514721 !important;}
.success a {color: #264409 !important;}

.error a:hover,
.notice a:hover,
.success a:hover {color: #fff !important; text-shadow: none !important;}